body{
    background-color: #CECECE;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.mb-6 {
    margin-bottom: 2rem;
}

/* Typography */


h1,h2, h3, h4, p, li{
    font-size: 1rem;
    line-height: 1.6;
}

h2, h3, span{
   font-family: "Geist Mono", monospace;
   color: #676767;
   padding: 0;
}

a, h1, h4, p, li{
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
}

h4{
    font-weight: 700;
}

span{
    font-size: 0.75rem;
}

a{
    font-weight: 400;
    color: black;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none !important;
    color: black !important;
}

/* Header */

header{
    margin-top: 7rem;
}

/* Main */

main{
    margin-bottom: 5rem;
}

section {
    margin-top: 5rem;
}




.tech-tag{
    border: 1px solid #676767;
    padding: 0.25rem 0.625rem;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
    border-radius: 4px;
    text-align: center;
}

.project-year{
    border: none;
}

hr {
    border: none;
    height: 0.5px;
    background-image: linear-gradient(to right, #000 70%, transparent 70%);
    background-size: 20px 1px;
    background-repeat: repeat-x;
    margin-top: 2rem;
}

/* Hover State */


.minimal-modern {
    text-decoration: none;
    position: relative;
    font-weight: 500;
}

.minimal-modern::before {
    content: '';
    position: absolute;
    width: 95%;
    height: 1px;
    bottom: -1px;
    left: 0;
    background-color: black;
    transition: all 0.3s ease;
}


.arrow {
    font-family: "DM Sans", sans-serif;
    color: black;

}

.arrow i{
    font-size: 1.1rem;
}

.bounce-arrow {
    display: inline-flex;
    align-items: end;
}

.bounce-arrow .arrow {
    display: inline-block;
    transition: transform 0.5s ease-out;
}

.bounce-arrow:hover .arrow {
    animation: bounceArrow 1.3s ease-out infinite;
}

@keyframes bounceArrow {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0) translateX(0);
    }

    40% {
        transform: translateY(-6px) translateX(6px);
    }

    60% {
        transform: translateY(-2px) translateX(2px);
    }
}